Subject: [JAGNUTS] Rendezvous Pinawa

From: "E.A. Driver" <[email-masked]>
Date: Thu, 12 Jun 2008 20:38:38 -0600

Hi Guys

If some of you had thought about attending Rendezvous 2008 held in Pinawa
this year. You can get an idea of what a great event you missed by going to
www.sbcc.ca and clicking on the rectangle that reads "Rendezvous....Pinawa"
on the home page and watch the slide show and read my notes about the
event.

Kind regards
Ed
Saskatoon